# Interface ColorUniqueValueInfosJson

The classBreaksInfo object provides information about the class breaks associated with the renderer.

See https://developers.arcgis.com/web-scene-specification/objects/colorUniqueValueInfo/.

interface ColorUniqueValueInfosJson {
color?: ColorJson;
description?: string;
label?: string;
values?: string[];
}

#####
Index

### Properties

color?
description?
label?
values?

##
Properties

### `Optional` color

color?: ColorJson

Color is represented as a three or four-element array.

### `Optional` description

description?: string

String value used to describe the class.

### `Optional` label

label?: string

String value used to label the class.

### `Optional` values

values?: string[]

List of string values used to classify points.